Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://cds.thepublive.com/publisher/{publisher_id}/categories/ \ --header 'Authorization: Basic <encoded-value>'
{ "status": "ok", "data": [ { "id": 100, "name": "News", "slug": "news", "parent_category": null, "category_brand_color": "#EF4444", "absolute_url": "/news" }, { "id": 101, "name": "Politics", "slug": "politics", "parent_category": { "id": 100, "name": "News", "slug": "news" }, "category_brand_color": null, "absolute_url": "/news/politics" } ], "message": "", "page_no": 1, "per_page": 10 }
Fetch a list of all categories
Was this page helpful?